#Test INI File
#use "#" to comment the line

#[CAB]
#file=SD\SW_Update\Application.CAB

[APP]
UPDATE=1

[ROHM]
RohmInfo=SD\SW_Update\Bin\RhomUpdateDll.dll

[BT]
BTInfo=SD\SW_Update\Bin\BTUpdate.dll

[MPEG]
MpegInfo=SD\SW_Update\Bin\Mpeg_Update.exe

[MCU]
MCUInfo=SD\SW_Update\Bin\Mcu_Update.exe